.entete_points_de_vente{
/*    margin-top: 30px;*/
    background-color: #999999;
    height: 31px;
}

.container_liste_pdv {
/*    border: 1px solid red;*/
}

#map_canvas {
    
}

.bloc_affichage_pdv {
    box-sizing: unset;
    width: 50%;
    float: right;
    
}

.image_fiche_agence {
    width: 228px;
    height: 143px;
}

.entete_points_de_vente h2{
    font-size: 1.4em;
    color: #ffffff;
    line-height: 31px;
    margin-left: 10px;
}

.form_recherche_pdv{
    height: 165px;
}

.form_recherche_pdv div.wide.form .buttons.btn_reset_admin,
.form_recherche_pdv div.wide.form .buttons.btn_recherche_admin{
    clear: none;
    float: right;
    padding: 0 0 0 0;
}

.form_recherche_pdv div.wide.form .buttons.btn_reset_admin{
    padding-left: 20px;
}

.search-button.btn_recherche_pdv{
    float: right;
    text-decoration: none;
    color: #1eb9f9;
    margin-top: 46px;
}

.search-button.btn_recherche_pdv:hover{
    color: #1883ba;
}

#user-grid.grid-view table.items thead{
    display: none;
    background: none;
    background-color: #1eb9f9;
}

#user-grid.grid-view table.items tr{
    height: 40px;
   
}

div.summary{
    float: left;
}

/* Page liste points de vente (liste_pdv) */
.lien_recherche_pdv{
    cursor: pointer;
    color: #1eb9f9;
    font-size: 1.2em;
    margin-bottom: 10px;
    width: 100%;
    height: 20px;
}
p.rechercher_point_vente {
    float: right;
}

.container_liste_pdv {
/*    margin-top: -20px;*/
}
.lien_recherche_pdv:hover{
    text-decoration: underline;
}

.bloc_recherche_pdv{
    clear: both;
}

.formulaire_recherche_pdv{
    height: 77px;
    padding: 10px 0 10px 5px;
    border-bottom: solid 1px #999999;
    border-left: solid 1px #999999;
    border-right: solid 1px #999999;
}

.colonne_droite_form_pdv,
.colonne_gauche_form_pdv{
    height: 100%;
}

.colonne_gauche_form_pdv{
    float: left;
    width: 40%;
}

.colonne_droite_form_pdv{
    float: right;
    width: 60%;
}

.ensemble_ckbx_dept_pdv{
    margin-top: 26px;
    float: left;
    width: 33%;
    height: 23px;
}

.ensemble_ckbx_dept_pdv .ckbx_mon_espace{
    margin-top: 3px;
    margin-right: 5px;
}

.ensemble_ckbx_dept_pdv label{
    height: 18px;
    line-height: 18px;
}

.formulaire_recherche_pdv label{
    font-size: 1.2em;
    float: left;
    line-height: 25px;
    margin-right: 5px;
}

.formulaire_recherche_pdv select{
    cursor: pointer;
    width: 180px;
    border-radius: 0;
    border: solid 1px #999999;
    -webkit-appearance: textfield;
    -moz-appearance: field;
    height: 25px;
    padding: 0 0 0 2px;
    background: url('https://002295.claudeassets.com/20251012145443im_/https://www.quelle-huile-moteur-choisir.com/images/points_de_vente/picto_fleche_select.png') no-repeat right -2px;
    text-overflow: '';
    text-indent: 3px;
    float: left;
    margin-right: 5px;
}

.picto_ajouter_dept{
    float: left;
    width: 17px;
    height: 18px;
    margin-top: 3px;
    cursor: pointer;
}

.btn_reinit_recherche_pdv{
    float: left;
    margin-top : 30px;
    width: 150px;
}

.btn_reinit_recherche_pdv a{
    font-size: 1.1em;
    width: 200px;
    line-height: 22px;
    text-decoration: none;
    text-align: center;
    color: #ffffff;
    background-color: #1eb9f9;
    display: block;
}

.bloc_liste_pdv{
    width: 100%;
}

.entete_dept_pdv{
    height: 25px;
    margin-top: 20px;
    text-align: center;
    font-size: 1.4em;
    color: #ffffff;
    background-color: #1eb9f9;
}

.entete_dept_pdv p{
    line-height: 25px;
}

.resume_une_agence{
    background-color: #E0E0E0;
    padding: 5px 0 5px 10px;
}

.resume_une_agence{
    font-size: 1.2em;
    border-top: solid 5px #ffffff;
/*    height: 50px;*/
}

.resume_une_agence p{
    line-height: 17px;
}

.detail_une_agence{
    color: #1eb9f9;
    /*border-top: solid 1px #ffffff;*/
    border-bottom: solid 1px #E0E0E0;
    border-left: solid 1px #E0E0E0;
    border-right: solid 1px #E0E0E0;
    display: none;
    padding: 5px 0 5px 20px;
    font-size: 1.1em;
}

.detail_une_agence p{
    line-height: 15px;
}

.detail_une_agence a{
    color: #555;
    text-decoration: none;
}

.detail_une_agence a:hover{
    text-decoration: underline;
}

p.description_point_de_vente{
    text-align: justify;
}

.bloc_resume_texte{
/*    float: left;*/
    width: 200px;
}

.picto_derouler{
    cursor: pointer;
    margin-top: 0;
    margin-right: 10px;
    width: 23px;
/*    height:25px;*/
    float: right;
    margin-top: -45px;
}

/* === Fiche agence === */
.entete_fiche_agence{
    background-color: #999999;
}

.entete_fiche_agence h2{
    color: #ffffff;
    line-height: 31px;
    margin-left: 10px;
}


.infos_principales_fiche_agence,
.infos_secondaires_fiche_agence{
    /*border: solid 1px #1883ba;*/
/*    width: 100%;*/
}

.infos_principales_fiche_agence{
/*    height: 300px;*/
}

.infos_secondaires_fiche_agence{
    margin-top: 10px;
/*    height: 200px;*/
}

.colonne_gauche_fiche_agence,
.colonne_droite_fiche_agence{
/*    height: 100%;*/
    float: left;
    /*border: solid 1px black;*/
}

.colonne_gauche_fiche_agence{
/*    width: 350px;
    margin-right: 25px;*/
}

.colonne_droite_fiche_agence{
    width: auto;
    font-size: 13px;
/*    line-height: 120%;*/
}

.adresse_fiche_agence{
    margin-top: 15px;
}

.adresse_fiche_agence,
.contact_fiche_agence{
    margin-bottom: 15px;
}

.libelle_agence_fiche_produit{
    margin-bottom: 5px;
    font-size: 1.1em;
    color: #1eb9f9;
}

.description_fiche_agence{
    text-align: justify;
    font-size: 1.1em;
}

.bloc_google_map {
    margin-top: 10px;
}
/*
     FILE ARCHIVED ON 09:43:32 Jul 25, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:11:38 Aug 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.313
  exclusion.robots: 0.041
  exclusion.robots.policy: 0.035
  esindex: 0.005
  cdx.remote: 8.074
  LoadShardBlock: 151.835 (3)
  PetaboxLoader3.datanode: 110.931 (4)
  PetaboxLoader3.resolve: 292.636 (2)
  load_resource: 317.402
*/